SUPERMATCHER(1e)

NAME
supermatcher - Calculate approximate local pair-wise alignments of larger sequences

SYNOPSIS

supermatcher -asequence seqall -bsequence seqset [-datafile matrixf] [-minscore float] -gapopen float -gapextend float [-width integer] [-wordlen integer] -outfile align [-errorfile outfile]

supermatcher -help

DESCRIPTION

supermatcher is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Alignment:Local" command group(s).

OPTIONS

  Input section

-asequence seqall

-bsequence seqset

-datafile matrixf
    This is the scoring matrix file used when comparing sequences. By default it is the file 'EBLOSUM62' (for proteins) or the file 'EDNAFULL' (for nucleic sequences). These files are found in the 'data' directory of the EMBOSS installation.

-minscore float
    Minimum alignment score to report an alignment.

  Required section

-gapopen float
    Default value: @($(acdprotein)? 10.0 : 10.0)

-gapextend float
    Default value: @($(acdprotein)? 0.5 : 0.5)

  Additional section

-width integer
    Default value: 16

-wordlen integer
    Default value: 6

  Output section

-outfile align

-errorfile outfile
    Error file to be written to for failed alignments Default value: supermatcher.error

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

supermatcher is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.